Product Requirements & Platform Availability for Bioinformatics Toolbox

Supported Platforms

Windows, Mac, Linux

Product Requirements

  • Requires MATLAB
  • Requires Statistics and Machine Learning Toolbox
  • On Red Hat Enterprise Linux 6.x and SUSE Linux Enterprise Desktop 11.x, use LIBZ version 1.2.3.3 or higher

Eligible for Use with MATLAB Compiler and and Simulink Compiler

Yes

Eligible for Use with Parallel Computing Toolbox and MATLAB Parallel Server

Yes

Introduced before R2006a

View requirements for another product: